log:
  level: info
mysqlDb:
  addr: 192.168.1.211:3306
  username: boss
  password: mysqlboss
redisDb:
  netType: unix
  addr: /var/run/kvdb.sock
telnetServer:
  addr: 192.168.7.90:4100
rest:
  enabled: true
  httpAddr: 192.168.7.90:8080
  emsAddr: 192.168.7.92:4999
  locRzIp: 192.168.7.90
  locRzPort: 4900
  ocsRzIp: 192.168.7.90
  ocsRzPort: 4951
  enableNotification: true
canalServer:
  enabled: true
  addr: 192.168.1.211:3306
  username: canal
  password: canal
  reinit: false
  flushBeforeInit: true
  standalone: true
cronCfg:
  enabled: true
  clrExp: '0 20 5 1,11,21 * ?'
  ntfSms: '*/3 * * * * ?'
provision:
  enabled: true
  interval: 6
  readTimout: 5
  emsIp: 10.10.1.71
  emsPort: 4999
  username: manager
  password: manager
  connectHss: 'connect hlr -srvip 10.10.1.104 -passwd 123456'
  connectAuc: 'connect auc -srvip 10.10.1.104 -passwd 123456'
  connectVms: 'connect vms -srvip 10.10.1.104 -passwd 123456'
  disconnectHss: 'disconnect hlr'
  disconnectVms: 'disconnect vms'
  ssEntryIdInCrm: 1049
bundleUsageNotify:
  voice75Percent: false
  data75Percent: true
  sms75Percent: false
